( cd usr/share/go ; rm -rf doc )
( cd usr/share/go ; ln -sf ../../doc/go-1.0.3/doc doc )

#Added by slkbuild 1.4.3
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/profile.d/go.sh
dotnew etc/profile.d/go.csh
